## rust-swtchr 0.1.2

=== debian/changelog ===
rust-swtchr (0.1.2-6) unstable; urgency=medium

  * Team upload.
  * Package swtchr 0.1.2 from crates.io using debcargo 2.7.0
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Oct 2024 13:25:38 +0000

rust-swtchr (0.1.2-5) unstable; urgency=medium

  * Team upload.
  * Package swtchr 0.1.2 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:56:47 -0400

rust-swtchr (0.1.2-4) experimental; urgency=medium

  * relax-deps.diff: Update for newer gtk4 / gtk4-layer-shell 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 22 Aug 2024 15:10:37 +0200

rust-swtchr (0.1.2-3) unstable; urgency=medium

  * Stop patching async-channel 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 15 Jul 2024 14:16:16 +0200

rust-swtchr (0.1.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Jul 2024 21:29:18 +0200

rust-swtchr (0.1.2-1) experimental; urgency=medium

  * Package swtchr 0.1.2 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1069231)

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 03 Jul 2024 20:48:19 +0200
