=== debian/control ===
Source: rust-swtchr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-async-channel-2+default-dev (>= 2.2.0-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-color-eyre-0.6+default-dev (>= 0.6.2-~~),
 librust-eyre-0.6+default-dev (>= 0.6.8-~~),
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-6-dev,
 librust-gtk4-layer-shell-0.4+default-dev,
 librust-nix-0+default-dev (>= 0.27.0-~~),
 librust-nix-0+user-dev (>= 0.27.0-~~),
 librust-serde-1+default-dev (>= 1.0.197-~~),
 librust-serde-1+derive-dev (>= 1.0.197-~~),
 librust-swayipc-3+default-dev (>= 3.0.2-~~),
 librust-toml-0.8+parse-dev (>= 0.8.8-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swtchr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swtchr
Homepage: https://github.com/lostatc/swtchr
X-Cargo-Crate: swtchr
Rules-Requires-Root: no

Package: librust-swtchr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.2.0-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-color-eyre-0.6+default-dev (>= 0.6.2-~~),
 librust-eyre-0.6+default-dev (>= 0.6.8-~~),
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-6-dev,
 librust-gtk4-layer-shell-0.4+default-dev,
 librust-nix-0+default-dev (>= 0.27.0-~~),
 librust-nix-0+user-dev (>= 0.27.0-~~),
 librust-serde-1+default-dev (>= 1.0.197-~~),
 librust-serde-1+derive-dev (>= 1.0.197-~~),
 librust-swayipc-3+default-dev (>= 3.0.2-~~),
 librust-toml-0.8+parse-dev (>= 0.8.8-~~)
Provides:
 librust-swtchr+default-dev (= ${binary:Version}),
 librust-swtchr-0-dev (= ${binary:Version}),
 librust-swtchr-0+default-dev (= ${binary:Version}),
 librust-swtchr-0.1-dev (= ${binary:Version}),
 librust-swtchr-0.1+default-dev (= ${binary:Version}),
 librust-swtchr-0.1.2-dev (= ${binary:Version}),
 librust-swtchr-0.1.2+default-dev (= ${binary:Version})
Description: Gnome-style window switcher for the Sway window manager - Rust source code
 Source code for Debianized Rust crate "swtchr"

Package: swtchr
Architecture: any
Multi-Arch: allowed
Section: x11
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Gnome-style window switcher for sway
 A pretty Gnome-style window switcher for the Sway window manager.
 Out of the box, you can use <Super>Tab and <Super><Shift>Tab to page forward
 and backward through a list of windows ordered from most to least recently
 accessed.
 .
 An example config will be created at first startup of swrtchd under
 $XDG_CONFIG_HOME/swtchr/swtchr.toml.
