## rust-swtchr 0.1.3

=== debian/changelog ===
rust-swtchr (0.1.3-3) unstable; urgency=medium

  * Team upload
  * Package swtchr 0.1.3 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 22:34:09 -0400

rust-swtchr (0.1.3-2) experimental; urgency=medium

  * Add patch to build with gtk-rs 0.10 (Closes: #1112104)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 03 Sep 2025 09:48:35 +0200

rust-swtchr (0.1.3-1) unstable; urgency=medium

  * Team upload
  * Package swtchr 0.1.3 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 26 Aug 2025 08:53:25 -0400
